/* No comment provided by engineer. */
"Creating Facebook album" = "Creating Facebook album";

/* No comment provided by engineer. */
"Export to Facebook" = "Export to Facebook";

/* No comment provided by engineer. */
"Export to Facebook failed" = "Export to Facebook failed";

/* No comment provided by engineer. */
"Export to Facebook..." = "Export to Facebook...";

/* No comment provided by engineer. */
"Exporting photos" = "Exporting photos";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Logged into Facebook..." = "Logged into Facebook...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open in Browser" = "Open in Browser";

/* No comment provided by engineer. */
"Unable to communicate with Facebook." = "Unable to communicate with Facebook.";

/* No comment provided by engineer. */
"Unable to export image" = "Unable to export image";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Unable to export image to: %@";

/* No comment provided by engineer. */
"Uploading image..." = "Uploading image...";

/* No comment provided by engineer. */
"Your comic has been uploaded to Facebook." = "Your comic has been uploaded to Facebook.";

